package com.heyu.api.data.service.vv;
/**
* <p>
* 活动 服务类
* </p>
*
* @author quyixiao
* @since 2025-10-25
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvActivityEntity;
public interface VvActivityService extends IService<VvActivityEntity> {



	VvActivityEntity selectVvActivityById(Long id);


	Long insertVvActivity(VvActivityEntity vvActivity);


	Long insertOrUpdateVvActivity(VvActivityEntity vvActivity);


	int updateVvActivityById(VvActivityEntity vvActivity);


	int updateCoverVvActivityById(VvActivityEntity vvActivity);


	int deleteVvActivityById(Long id);


}